Bug 200823 - Resolve reference problem dialog is empty after attempt to build project.
Resolve reference problem dialog is empty after attempt to build project.
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Toolchain
7.0.1
PC Solaris
: P3 (vote)
: 7.0.1
Assigned To: Alexander Simon
issues@cnd
701patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-10 09:47 UTC by Alexander Simon
Modified: 2011-09-26 13:35 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2011-08-10 09:47:45 UTC
Steps to reproduce problem:
- create project with named tool collection (for example GNU).
- remove tool collection.
- project has "resolve reference problem" item in pop up menu. Dialog has two solution. It is OK. Close dialog without resolving problem.
- build project. "resolve missing native build tools" dialog appears. It is OK. Cancel dialog.
- "resolve reference problem" dialog is empty. It is wrong.
Comment 1 Alexander Simon 2011-08-10 09:52:39 UTC
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/9cb4f94fc6dc
Comment 2 Quality Engineering 2011-08-10 21:31:42 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/9cb4f94fc6dc
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #200823  Resolve reference problem dialog is empty after attempt to build project.
Comment 3 dnikitin 2011-08-12 13:14:08 UTC
verified in NetBeans IDE Dev (Build cnd-build-trunk-279-on-20110810)
Comment 4 Alexander Simon 2011-08-15 10:44:16 UTC
Fix transplanted to release701_fixes on elif:
9cb4f94fc6dc transplanted to 5f603d6bbc8a
Comment 5 Alexander Pepin 2011-08-18 15:06:58 UTC
verified in OSS IDE build #28
Comment 6 Alexander Simon 2011-08-24 11:41:51 UTC
integrated in release701_fixes:
5f603d6bbc8a transplanted to 392fbc60a884
Comment 7 Quality Engineering 2011-08-25 04:26:05 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/392fbc60a884
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #200823  Resolve reference problem dialog is empty after attempt to build project.
(transplanted from 5f603d6bbc8ae0d6974d74a02aa77c12d22182a5)
Comment 8 Alexander Pepin 2011-08-29 13:31:32 UTC
verified in 7.0.1 patch1.
Comment 9 Quality Engineering 2011-09-26 13:35:15 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/5f603d6bbc8a
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #200823  Resolve reference problem dialog is empty after attempt to build project.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo